[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=nxterm
Type=X-XFCE-Helper
Name=NXterm
Name[ast]=NXterm
Name[be]=NXterm
Name[bn]=NXterm
Name[ca]=NXterm
Name[cs]=NXterm
Name[cy]=NXterm
Name[da]=NXterm
Name[de]=NXterm
Name[dz]=ཨེན་ཨེགསི་ཊམ།
Name[el]=NXterm
Name[en_GB]=NXterm
Name[es]=NXterm
Name[et]=NXterm
Name[eu]=NXterm
Name[fi]=NXterm
Name[fr]=NXterm
Name[gl]=NXterm
Name[he]=NXterm
Name[hu]=NXterm
Name[id]=NXterm
Name[it]=NXterm
Name[ja]=NXterm
Name[kk]=NXterm
Name[lt]=NXterm
Name[lv]=NXterm
Name[mk]=NXterm
Name[nb]=NXterm
Name[nl]=NXTerm
Name[nn]=NXterm
Name[pa]=NXterm
Name[pl]=NXterm
Name[pt]=NXTerm
Name[pt_BR]=NXTerm
Name[ro]=NXterm
Name[ru]=NXterm
Name[sk]=NXterm
Name[sq]=NXterm
Name[sv]=NXterm
Name[tr]=NXterm
Name[ug]=NXterm
Name[uk]=Термінал NXterm
Name[ur]=نیکسٹرم
Name[ur_PK]=نیکسٹرم
Name[zh_CN]=NXterm
StartupNotify=false
X-XFCE-Binaries=nxterm;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -e %s;
